/* 
Theme Name: Lytham Festival
Theme URI: https://www.lythamfestival.com/
Description: Bespoke Theme for Lytham Festival - A Music Festival on the Lancashire Coast
Author: Brian Revie
Author URI: https://brianrevie.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

/*
body:before {
  content: "";
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -10;
  background: url(https://www.lythamfestival.com/wp-content/uploads/2019/10/background-optimised.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
*/


body:before {
  content: "";
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -10;
  background: url(https://scarboroughopenairtheatre.com/wp-content/uploads/2020/09/BG-IMAGEONLY_2020.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}



body {
	overflow-x:hidden;
	overflow-y: scroll;
}






@media only screen and (min-width: 768px){

#mediagallery .swiper-slide:hover {
    transform: scale(1.2);
    overflow: hidden;
    z-index: 1
}
#mediagallery .swiper-container {
    overflow: visible;
    z-index: 2
}
#mediagallery .elementor-lightbox .elementor-lightbox-item {
    z-index: 3
}


#expand .swiper-slide:hover {
    transform: scale(1.2);
    overflow: hidden;
    z-index: 1
}
#expand .swiper-container {
    overflow: visible;
    z-index: 2
}
#expand .elementor-lightbox .elementor-lightbox-item {
    z-index: 3
}




}
/*
main {
	background: url(https://lythamdev.wpengine.com/wp-content/uploads/2019/10/background-optimised.jpg) no-repeat center center fixed;
	background-repeat: no-repeat !important;
  background-position: 50% 50% !important;
  background-attachment: fixed !important;
  background-color: transparent !important;
  background-size: cover !important;
}
@media only screen and (max-width: 768px){
	main {
		background-size: 100% 100vh;
	}
   
}
*/

